/****** ALCHEMY SITE SCSS ******/
/****** COLORS ******/
/****** VARS ******/
/****** GENERAL ******/
.age-restriction .age-gate-form {
  background-color: transparent;
}
.age-gate-wrapper .age-gate-form button {
  background-color: #d49329 !important;
  border-color: #d49329 !important;
}
/****** HEADER ******/
.page .elementor-location-header {
  padding: 10px 0;
}
.page .elementor-location-header .elementor-item-active:after, .page .elementor-location-header .menu-item:hover .elementor-item:after {
  width: 60%;
  margin: 15px 1px;
  left: auto;
}
.page .elementor-location-header .age-gate-form-elements input[type="submit"] {
  background-color: #d4932b;
  color: white;
}
/****** PAGES ******/
/****** FORMS ******/
.gform_wrapper {
  color: #fff;
}
.gform_wrapper .button {
  border-radius: 2px;
  padding: 10px 40px;
  color: #fff;
  border: 2px solid #fff;
  background-color: #d49329;
  text-transform: uppercase;
}
.gform_wrapper .gfield_label .gfield_required {
  color: #fff;
}
.elementor-170 .elementor-element.elementor-element-1207c3c > .elementor-widget-container {
  background-color: #d49329;
  padding: 30px;
}
.elementor-170 .elementor-element.elementor-element-1207c3c > .elementor-widget-container h5 {
  color: #fff;
  font-size: 1.5rem;
  font-weight: bold;
  border-bottom: 2px solid white;
  padding-bottom: 10px;
}
/****** FOOTER ******/
.logo-footer .elementor-image > a img[src$=".svg"] {
  width: 124px;
}
